[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [master] specfile: anaconda requires GConf2 during runtime.



On 10/22/2010 08:55 PM, Jesse Keating wrote:


ACK, but why do we require a specific version?


Because I haven't tested it with an older version so can't say it would work.

Ales


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]